{
	"imageGalleryHeader": "Bewow you can view aww of the images you have upwoaded to the sewvice.",
	"wipeImages": "Wipe Images",
	"createImageArchive": "Cweate Image Awchive",
	"wipeImagesAreYouSure": "Awe you suwe you want to wipe youw images?",
	"deleteInBackground": "This action wiww be added to a queue fow the images to be deweted in the backgwound. You wiww weceieve a nyotification once this pwocess is compwete.",
	"createImageArchiveAreYouSure": "Awe you suwe you want to cweate an awchive of youw images?",
	"archive7Days": "You can onwy cweate an image awchive evewy 7 days",
	"archiveInBackground": "This action wiww be added to a queue fow the images to be awchived in the backgwound. You wiww weceieve a nyotification once this pwocess is compwete.",
	"copyLink": "Copy Wink",
	"setAsShowcase": "Set As Showcase",
	"newToOld": "Upwoad Date (Nyew to Owd)",
	"oldToNew": "Upwoad Date (Owd to Nyew)",
	"aToZ": "Fiwe Nyame (A to Z)",
	"zToA": "Fiwe Nyame (Z to A)",
	"largeToSmall": "Fiwe Size (Wawge to Smaww)",
	"smallToLarge": "Fiwe Size (Smaww to Wawge)",
	"displayNameAToZ": "Dispway Nyame (A to Z)",
	"displayNameZToA": "Dispway Nyame (Z to A)",
	"showcaseImageSet": "Showcase Image set successfURLy (・`ω´・) ",
	"editDisplayName": "Edit Dispway Nyame",
	"displayNameTooLong": "Dispway nyame cannyot be wongew than 128 chawactews",
	"collectionNotFound": "Cowwection Nyot Found",
	"backToGallery": "Cwick <a href=\"/gallery\">hewe</a> to go back to youw gawwewy.",
	"editCollection": "Edit Cowwection",
	"createCollection": "Cweate Cowwection",
	"deleteCollection": "Dewete Cowwection",
	"shareCollection": "Shawe Cowwection",
	"shareChangePublicity": "In owdew to shawe this cowwection, it must be pubwic. Do you want to continyue?",
	"deleteCollectionAreYouSure": "Awe you suwe you want to dewete this cowwection?",
	"collectionNotEmpty": "To dewete a cowwection it must be empty. You can eithew wipe aww items in the cowwection, ow muv them out of this cowwection into youw main gawwewy.",
	"wipeCollection": "Wipe Cowwection",
	"moveItems": "Muv Items",
	"deleteItems": "Dewete Items",
	"selectAll": "Sewect Aww",
	"deselectAll": "Desewect Aww",
	"deleteItemsAreYouSure": "Awe you suwe you want to dewete the sewected {{count}} items?",
	"targetCollection": "Sewect whewe to muv the items to bewow:",
	"queuedImageDeletion": "SuccessfURLy queued images fow dewetion",
	"queuedArchive": "SuccessfURLy queued image awchive fow cweation",
	"provideCollectionName": "Pwease pwovide a cowwection nyamee",
	"provideCollectionIcon": "Pwease sewect an icon",
	"provideCollectionIconStyle": "Pwease sewect an icon stywe",
	"successfullyCreatedCollection": "SuccessfURLy cweated cowwection",
	"selectCollectionMove": "Please select a collection to move the items to",
	"successfullyMovedItemsTo": "SuccessfURLy muvd items to cowwection",
	"successfullyMovedItemsFrom": "SuccessfURLy muvd items fwom cowwection",
	"nextArchive": "You can cweate youw nyext awchive {{availableAt}}",
	"successfullyUpdatedCollection": "SuccessfURLy updated cowwection",
	"toggledPublicity": "Toggwed pubwicity successfURLy"
}
